Loading ...
Sorry, an error occurred while loading the content.

Re: [nslu2-linux] Imagemagick 6.2.9 on Openslug, Bitbake, libstdc++6 ver 4.1.1 and gcc 3.4.4

Expand Messages
  • dA
    Ok, fine thanks. There are conflicts between libstdc++6 ver. 4.1.1 and gcc ver 3.4.4 ? dA ...
    Message 1 of 13 , Sep 2, 2006
    • 0 Attachment
      Ok, fine thanks.

      There are conflicts between libstdc++6 ver. 4.1.1
      and gcc ver 3.4.4 ?

      dA

      --- Øyvind Repvik <oyvind@...> schrieb:

      > dA wrote:
      > > Hi,
      > >
      > > Im using OpenSlug 3.10 BE.
      > >
      >
      > ImageMagick on doesn't compile in OE due to the
      > linker trying to use
      > libraries (specifically zlib) from /usr on the host
      > system. Of course
      > this will break since we're building cross. I've
      > filed a bug on the OE
      > bugtracker so someone interested can take a look at
      > it.
      > If you're interested in tracking the bug, take a
      > look at
      > http://bugs.openembedded.org/show_bug.cgi?id=1379
      >
      > Regards,
      > Øyvind Repvik
      > SlugOS package manager
      >
      >
      > > dA
      > >
      > >
      > > --- Øyvind Repvik <oyvind@...> schrieb:
      > >
      > >> dA wrote:
      > >>> Hello,
      > >>>
      > >>> has someone tries to compile imagemagick 6.2.9
      > >> with bb
      > >>> from OE?
      > >>>
      > >>> )
      > >>>
      > >
      >
      http://www.openembedded.org/filebrowser/org.openembedded.dev/packages/imagemagick
      > >>> )
      > >>> Does the installation work?
      > >>>
      > >>> There are conflicts with libstdc++6 ver. 4.1.1
      > and
      > >>> gcc ver 3.4.4 ?
      > >>>
      > >> Which distro are you using? It looks like you're
      > not
      > >> using OpenSlug, but
      > >> one of the optware-based distros, judging from
      > your
      > >> previous mails to
      > >> the list.
      > >>
      > >> Regards,
      > >> Øyvind
      > >>
      > >>> dA
      > >>>
      > >>>
      > >>>
      > >>>
      > >>>
      > >>>
      > >>>
      > >>>
      > >>>
      > >
      >
      ___________________________________________________________
      > >>> Der frühe Vogel fängt den Wurm. Hier gelangen
      > Sie
      > >> zum neuen Yahoo! Mail: http://mail.yahoo.de
      > >>>
      > >>>
      > >>> Yahoo! Groups Links
      > >>>
      > >>>
      > >>>
      > >>>
      > >>>
      > >>>
      > >>>
      > >>
      > >>
      > >>
      > >> Yahoo! Groups Links
      > >>
      > >>
      > >> nslu2-linux-unsubscribe@yahoogroups.com
      > >>
      > >>
      > >>
      > >>
      > >>
      > >>
      > >
      > >
      > >
      > >
      > >
      > >
      > >
      > >
      >
      ___________________________________________________________
      >
      > > Der frühe Vogel fängt den Wurm. Hier gelangen Sie
      > zum neuen Yahoo! Mail: http://mail.yahoo.de
      > >
      > >
      > >
      > > Yahoo! Groups Links
      > >
      > >
      > >
      > >
      > >
      > >
      > >
      > >
      > >
      >
      >
      >
      >
      > Yahoo! Groups Links
      >
      >
      > nslu2-linux-unsubscribe@yahoogroups.com
      >
      >
      >
      >
      >
      >




      ___________________________________________________________
      Telefonate ohne weitere Kosten vom PC zum PC: http://messenger.yahoo.de
    • Øyvind Repvik
      ... It s unlikely that there s a conflict between gcc and libstdc++ if both are from the same feed. Conflicts like these are usually caused by pulling stuff
      Message 2 of 13 , Sep 2, 2006
      • 0 Attachment
        dA wrote:
        > Ok, fine thanks.
        >
        > There are conflicts between libstdc++6 ver. 4.1.1
        > and gcc ver 3.4.4 ?
        >

        It's unlikely that there's a conflict between gcc and libstdc++ if both
        are from the same feed. Conflicts like these are usually caused by
        pulling stuff from the optware feeds.

        Regards,
        Øyvind
        > dA
        >
        > --- Øyvind Repvik <oyvind@...> schrieb:
        >
        >> dA wrote:
        >>> Hi,
        >>>
        >>> Im using OpenSlug 3.10 BE.
        >>>
        >> ImageMagick on doesn't compile in OE due to the
        >> linker trying to use
        >> libraries (specifically zlib) from /usr on the host
        >> system. Of course
        >> this will break since we're building cross. I've
        >> filed a bug on the OE
        >> bugtracker so someone interested can take a look at
        >> it.
        >> If you're interested in tracking the bug, take a
        >> look at
        >> http://bugs.openembedded.org/show_bug.cgi?id=1379
        >>
        >> Regards,
        >> Øyvind Repvik
        >> SlugOS package manager
        >>
        >>
        >>> dA
        >>>
        >>>
        >>> --- Øyvind Repvik <oyvind@...> schrieb:
        >>>
        >>>> dA wrote:
        >>>>> Hello,
        >>>>>
        >>>>> has someone tries to compile imagemagick 6.2.9
        >>>> with bb
        >>>>> from OE?
        >>>>>
        >>>>> )
        >>>>>
        > http://www.openembedded.org/filebrowser/org.openembedded.dev/packages/imagemagick
        >>>>> )
        >>>>> Does the installation work?
        >>>>>
        >>>>> There are conflicts with libstdc++6 ver. 4.1.1
        >> and
        >>>>> gcc ver 3.4.4 ?
        >>>>>
        >>>> Which distro are you using? It looks like you're
        >> not
        >>>> using OpenSlug, but
        >>>> one of the optware-based distros, judging from
        >> your
        >>>> previous mails to
        >>>> the list.
        >>>>
        >>>> Regards,
        >>>> Øyvind
        >>>>
        >>>>> dA
        >>>>>
        >>>>>
        >>>>>
        >>>>>
        >>>>>
        >>>>>
        >>>>>
        >>>>>
        >>>>>
        > ___________________________________________________________
        >>>>> Der frühe Vogel fängt den Wurm. Hier gelangen
        >> Sie
        >>>> zum neuen Yahoo! Mail: http://mail.yahoo.de
        >>>>>
        >>>>> Yahoo! Groups Links
        >>>>>
        >>>>>
        >>>>>
        >>>>>
        >>>>>
        >>>>>
        >>>>>
        >>>>
        >>>>
        >>>> Yahoo! Groups Links
        >>>>
        >>>>
        >>>> nslu2-linux-unsubscribe@yahoogroups.com
        >>>>
        >>>>
        >>>>
        >>>>
        >>>>
        >>>>
        >>>
        >>>
        >>>
        >>>
        >>>
        >>>
        >>>
        > ___________________________________________________________
        >>> Der frühe Vogel fängt den Wurm. Hier gelangen Sie
        >> zum neuen Yahoo! Mail: http://mail.yahoo.de
        >>>
        >>>
        >>> Yahoo! Groups Links
        >>>
        >>>
        >>>
        >>>
        >>>
        >>>
        >>>
        >>>
        >>>
        >>
        >>
        >>
        >> Yahoo! Groups Links
        >>
        >>
        >> nslu2-linux-unsubscribe@yahoogroups.com
        >>
        >>
        >>
        >>
        >>
        >>
        >
        >
        >
        >
        > ___________________________________________________________
        > Telefonate ohne weitere Kosten vom PC zum PC: http://messenger.yahoo.de
        >
        >
        >
        > Yahoo! Groups Links
        >
        >
        >
        >
        >
        >
        >
        >
      • iamyway
        OK, thanks for Repvik. Now we knew Cross-Compiling have bug but compiling on Openslug is also have bug about Libstdc++ and/or gcc 3.4.4 ?? ...
        Message 3 of 13 , Sep 2, 2006
        • 0 Attachment
          OK, thanks for Repvik.
          Now we knew Cross-Compiling have bug but compiling on Openslug is
          also have bug about Libstdc++ and/or gcc 3.4.4 ??

          --- In nslu2-linux@yahoogroups.com, dA <die_amme@...> wrote:
          >
          > Ok, fine thanks.
          >
          > There are conflicts between libstdc++6 ver. 4.1.1
          > and gcc ver 3.4.4 ?
          >
          > dA
          >
          > --- Øyvind Repvik <oyvind@...> schrieb:
          >
          > > dA wrote:
          > > > Hi,
          > > >
          > > > Im using OpenSlug 3.10 BE.
          > > >
          > >
          > > ImageMagick on doesn't compile in OE due to the
          > > linker trying to use
          > > libraries (specifically zlib) from /usr on the host
          > > system. Of course
          > > this will break since we're building cross. I've
          > > filed a bug on the OE
          > > bugtracker so someone interested can take a look at
          > > it.
          > > If you're interested in tracking the bug, take a
          > > look at
          > > http://bugs.openembedded.org/show_bug.cgi?id=1379
          > >
          > > Regards,
          > > Øyvind Repvik
          > > SlugOS package manager
          > >
          > >
          > > > dA
          > > >
          > > >
          > > > --- Øyvind Repvik <oyvind@...> schrieb:
          > > >
          > > >> dA wrote:
          > > >>> Hello,
          > > >>>
          > > >>> has someone tries to compile imagemagick 6.2.9
          > > >> with bb
          > > >>> from OE?
          > > >>>
          > > >>> )
          > > >>>
          > > >
          > >
          >
          http://www.openembedded.org/filebrowser/org.openembedded.dev/packages
          /imagemagick
          > > >>> )
          > > >>> Does the installation work?
          > > >>>
          > > >>> There are conflicts with libstdc++6 ver. 4.1.1
          > > and
          > > >>> gcc ver 3.4.4 ?
          > > >>>
          > > >> Which distro are you using? It looks like you're
          > > not
          > > >> using OpenSlug, but
          > > >> one of the optware-based distros, judging from
          > > your
          > > >> previous mails to
          > > >> the list.
          > > >>
          > > >> Regards,
          > > >> Øyvind
          > > >>
          > > >>> dA
          > > >>>
          > > >>>
          > > >>>
          > > >>>
          > > >>>
          > > >>>
          > > >>>
          > > >>>
          > > >>>
          > > >
          > >
          > ___________________________________________________________
          > > >>> Der frühe Vogel fängt den Wurm. Hier gelangen
          > > Sie
          > > >> zum neuen Yahoo! Mail: http://mail.yahoo.de
          > > >>>
          > > >>>
          > > >>> Yahoo! Groups Links
          > > >>>
          > > >>>
          > > >>>
          > > >>>
          > > >>>
          > > >>>
          > > >>>
          > > >>
          > > >>
          > > >>
          > > >> Yahoo! Groups Links
          > > >>
          > > >>
          > > >> nslu2-linux-unsubscribe@yahoogroups.com
          > > >>
          > > >>
          > > >>
          > > >>
          > > >>
          > > >>
          > > >
          > > >
          > > >
          > > >
          > > >
          > > >
          > > >
          > > >
          > >
          > ___________________________________________________________
          > >
          > > > Der frühe Vogel fängt den Wurm. Hier gelangen Sie
          > > zum neuen Yahoo! Mail: http://mail.yahoo.de
          > > >
          > > >
          > > >
          > > > Yahoo! Groups Links
          > > >
          > > >
          > > >
          > > >
          > > >
          > > >
          > > >
          > > >
          > > >
          > >
          > >
          > >
          > >
          > > Yahoo! Groups Links
          > >
          > >
          > > nslu2-linux-unsubscribe@yahoogroups.com
          > >
          > >
          > >
          > >
          > >
          > >
          >
          >
          >
          >
          > ___________________________________________________________
          > Telefonate ohne weitere Kosten vom PC zum PC:
          http://messenger.yahoo.de
          >
        Your message has been successfully submitted and would be delivered to recipients shortly.